
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=bdcd52a9-d8e1-4f6b-a64f-4b7cbb6c8ad6");
/* @font-face{
        font-family:"Avenir LT W01_45 Book1475508";
        src:url("Fonts/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix");
        src:url("Fonts/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix") format("eot"),url("Fonts/065a6b14-b2cc-446e-9428-271c570df0d9.woff2") format("woff2"),url("Fonts/65d75eb0-2601-4da5-a9a4-9ee67a470a59.woff") format("woff"),url("Fonts/c70e90bc-3c94-41dc-bf14-caa727c76301.ttf") format("truetype"),url("Fonts/0979215b-3a1b-4356-9c76-e90fa4551f1d.svg#0979215b-3a1b-4356-9c76-e90fa4551f1d") format("svg");
    } */
    @font-face{
        font-family:"Avenir LT W01_55 Roman1475520";
        src:url("Fonts/57bf7902-79ee-4b31-a327-1bbf59a3d155.eot?#iefix");
        src:url("Fonts/57bf7902-79ee-4b31-a327-1bbf59a3d155.eot?#iefix") format("eot"),url("Fonts/b290e775-e0f9-4980-914b-a4c32a5e3e36.woff2") format("woff2"),url("Fonts/4b978f72-bb48-46c3-909a-2a8cd2f8819c.woff") format("woff"),url("Fonts/9bdf0737-f98c-477a-9365-ffc41b9d1285.ttf") format("truetype"),url("Fonts/15281d0d-e3c2-46e1-94db-cb681e00bfaa.svg#15281d0d-e3c2-46e1-94db-cb681e00bfaa") format("svg");
    }
    /* @font-face{
        font-family:"AvenirNextLTW01-Regular";
        src:url("Fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix");
        src:url("Fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix") format("eot"),url("Fonts/2cd55546-ec00-4af9-aeca-4a3cd186da53.woff2") format("woff2"),url("Fonts/1e9892c0-6927-4412-9874-1b82801ba47a.woff") format("woff"),url("Fonts/46cf1067-688d-4aab-b0f7-bd942af6efd8.ttf") format("truetype"),url("Fonts/52a192b1-bea5-4b48-879f-107f009b666f.svg#52a192b1-bea5-4b48-879f-107f009b666f") format("svg");
    } */
    @font-face{
        font-family:"AvenirNextLTW01-Medium";
        src:url("Fonts/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix");
        src:url("Fonts/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix") format("eot"),url("Fonts/627fbb5a-3bae-4cd9-b617-2f923e29d55e.woff2") format("woff2"),url("Fonts/f26faddb-86cc-4477-a253-1e1287684336.woff") format("woff"),url("Fonts/63a74598-733c-4d0c-bd91-b01bffcd6e69.ttf") format("truetype"),url("Fonts/a89d6ad1-a04f-4a8f-b140-e55478dbea80.svg#a89d6ad1-a04f-4a8f-b140-e55478dbea80") format("svg");
    }
    /* @font-face{
        font-family:"Avenir Next LT W01 Demi";
        src:url("Fonts/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix");
        src:url("Fonts/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix") format("eot"),url("Fonts/aad99a1f-7917-4dd6-bbb5-b07cedbff64f.woff2") format("woff2"),url("Fonts/91b50bbb-9aa1-4d54-9159-ec6f19d14a7c.woff") format("woff"),url("Fonts/a0f4c2f9-8a42-4786-ad00-fce42b57b148.ttf") format("truetype"),url("Fonts/99affa9a-a5e9-4559-bd07-20cf0071852d.svg#99affa9a-a5e9-4559-bd07-20cf0071852d") format("svg");
    } */
    @font-face{
        font-family:"Avenir Next LT W01 Bold";
        src:url("Fonts/dccb10af-07a2-404c-bfc7-7750e2716bc1.eot?#iefix");
        src:url("Fonts/dccb10af-07a2-404c-bfc7-7750e2716bc1.eot?#iefix") format("eot"),url("Fonts/14c73713-e4df-4dba-933b-057feeac8dd1.woff2") format("woff2"),url("Fonts/b8e906a1-f5e8-4bf1-8e80-82c646ca4d5f.woff") format("woff"),url("Fonts/890bd988-5306-43ff-bd4b-922bc5ebdeb4.ttf") format("truetype"),url("Fonts/ed104d8c-7f39-4e8b-90a9-4076be06b857.svg#ed104d8c-7f39-4e8b-90a9-4076be06b857") format("svg");
    }
    /* @font-face{
        font-family:"AvenirNextLTW01-Heavy";
        src:url("Fonts/3418f6be-70a5-4c26-af1d-c09a8642ca20.eot?#iefix");
        src:url("Fonts/3418f6be-70a5-4c26-af1d-c09a8642ca20.eot?#iefix") format("eot"),url("Fonts/5c57b2e2-f641-421e-a95f-65fcb47e409a.woff2") format("woff2"),url("Fonts/181c847e-cdbc-43d5-ae14-03a81c8953b4.woff") format("woff"),url("Fonts/045d1654-97f2-4ff0-9d24-21ba9dfee219.ttf") format("truetype"),url("Fonts/3c111f4f-c9f7-45d4-b35f-4f4ed018842f.svg#3c111f4f-c9f7-45d4-b35f-4f4ed018842f") format("svg");
    }
    @font-face{
        font-family:"AvenirNextLTW01-BoldCn";
        src:url("Fonts/07690b8a-c348-4c53-8de3-59f7cfef9ee8.eot?#iefix");
        src:url("Fonts/07690b8a-c348-4c53-8de3-59f7cfef9ee8.eot?#iefix") format("eot"),url("Fonts/9f6106aa-36e0-4cfb-8cda-c3354eab2461.woff2") format("woff2"),url("Fonts/ff039068-be8b-415c-b1a9-24eedee1c3ab.woff") format("woff"),url("Fonts/cdd2cecb-bd0e-41e5-9ecd-ef60f52a35be.ttf") format("truetype"),url("Fonts/390c08bc-8d21-4af3-95a1-a73c21f189cd.svg#390c08bc-8d21-4af3-95a1-a73c21f189cd") format("svg");
    } */
    @font-face{
        font-family:"AvenirNextLTW01-HeavyCn_721323";
        src:url("Fonts/f65301e6-bde6-475a-9ec4-e717c9071ec0.eot?#iefix");
        src:url("Fonts/f65301e6-bde6-475a-9ec4-e717c9071ec0.eot?#iefix") format("eot"),url("Fonts/8f88bcd5-8815-42e7-8ad4-500a79ee3896.woff2") format("woff2"),url("Fonts/8ed534f4-eeda-4572-abe3-72d0fdca7b2e.woff") format("woff"),url("Fonts/76586a32-27c7-46d6-9fd2-1be776727919.ttf") format("truetype"),url("Fonts/f5e460ec-29d2-437c-ace7-3dd23e7ae460.svg#f5e460ec-29d2-437c-ace7-3dd23e7ae460") format("svg");
    }
    /* @font-face{
        font-family:"Tisa W01 Regular";
        src:url("Fonts/885a1883-0bbc-429a-91f5-c32e88a82b0e.eot?#iefix");
        src:url("Fonts/885a1883-0bbc-429a-91f5-c32e88a82b0e.eot?#iefix") format("eot"),url("Fonts/36a5385d-e6c3-4aba-ad04-fa161f5c96b0.woff2") format("woff2"),url("Fonts/9b2fef91-4d32-413d-864e-4aaa363673eb.woff") format("woff"),url("Fonts/131d9e79-a2a5-4e3a-8cb9-e8acfcaa1c8a.ttf") format("truetype"),url("Fonts/419b1ef5-3ea5-43d3-8c3f-f68edc3d0a2b.svg#419b1ef5-3ea5-43d3-8c3f-f68edc3d0a2b") format("svg");
    }
    @font-face{
        font-family:"Tisa W01 Bold";
        src:url("Fonts/0b58340f-a8ca-4e68-8eab-bfda350b0b58.eot?#iefix");
        src:url("Fonts/0b58340f-a8ca-4e68-8eab-bfda350b0b58.eot?#iefix") format("eot"),url("Fonts/02a4b96f-e988-44fe-a0e7-57ff1b610f3b.woff2") format("woff2"),url("Fonts/78d1ac04-d453-4364-8326-035a105b0865.woff") format("woff"),url("Fonts/776e5c1b-6939-4b32-9c0d-2dee7c34c7da.ttf") format("truetype"),url("Fonts/edc51787-36cf-434d-a4f1-b04139da6bfc.svg#edc51787-36cf-434d-a4f1-b04139da6bfc") format("svg");
    } */
